{
 "doLogIn": "Anmelden",
 "doRegister": "Registrieren",
 "doCancel": "Abbrechen",
 "doSubmit": "Absenden",
 "doBack": "Zurück",
 "doYes": "Ja",
 "doNo": "Nein",
 "doContinue": "Weiter",
 "doIgnore": "Ignorieren",
 "doAccept": "Annehmen",
 "doDecline": "Ablehnen",
 "doForgotPassword": "Passwort vergessen?",
 "doClickHere": "Hier klicken",
 "doImpersonate": "Identitätswechsel",
 "doTryAgain": "Erneut versuchen",
 "doTryAnotherWay": "Einen anderen Weg versuchen",
 "doConfirmDelete": "Löschung bestätigen",
 "errorDeletingAccount": "Beim Löschen des Kontos ist ein Fehler aufgetreten",
 "deletingAccountForbidden": "Sie haben nicht genügend Berechtigungen, um Ihr eigenes Konto zu löschen, wenden Sie sich an einen Administrator.",
 "kerberosNotConfigured": "Kerberos ist nicht konfiguriert.",
 "kerberosNotConfiguredTitle": "Kerberos nicht konfiguriert",
 "bypassKerberosDetail": "Sie sind entweder nicht mit Kerberos angemeldet, oder Ihr Browser ist nicht für eine Anmeldung mit Kerberos konfiguriert. Bitte klicken Sie auf Weiter, damit Sie sich auf eine andere Art anmelden können",
 "kerberosNotSetUp": "Kerberos ist nicht konfiguriert. Sie können sich damit nicht anmelden.",
 "registerTitle": "Registrierung",
 "loginAccountTitle": "Bei Ihrem Konto anmelden",
 "loginTitle": "Anmeldung bei {{param0}}",
 "loginTitleHtml": "{{param0}}",
 "impersonateTitle": "{{param0}} Identitätswechsel",
 "impersonateTitleHtml": "<strong>{{param0}}</strong> Identitätswechsel",
 "realmChoice": "Realm",
 "unknownUser": "Unbekannter Benutzer",
 "loginTotpTitle": "Mehrfachauthentifizierung konfigurieren",
 "loginProfileTitle": "Benutzerkonto Informationen aktualisieren",
 "loginTimeout": "Sie haben zu lange gebraucht, um sich anzumelden. Bitte versuchen Sie es erneut.",
 "oauthGrantTitle": "OAuth gewähren",
 "oauthGrantTitleHtml": "{{param0}}",
 "errorTitle": "Es ist ein Fehler aufgetreten.",
 "errorTitleHtml": "Es ist ein Fehler aufgetreten.",
 "emailVerifyTitle": "E-Mail verifizieren",
 "emailForgotTitle": "Passwort vergessen?",
 "updatePasswordTitle": "Passwort aktualisieren",
 "codeSuccessTitle": "Erfolgreicher Code",
 "codeErrorTitle": "Fehlercode: {{param0}}",
 "displayUnsupported": "Angeforderter Anzeigetyp wird nicht unterstützt",
 "browserRequired": "Browser für die Anmeldung erforderlich",
 "browserContinue": "Browser erforderlich, um die Anmeldung abzuschließen",
 "browserContinuePrompt": "Browser öffnen und Anmeldung fortsetzen? [y/n]:",
 "browserContinueAnswer": "y",
 "termsTitle": "Bedingungen und Konditionen",
 "termsTitleHtml": "Bedingungen und Konditionen",
 "termsText": "<p>Zu definierende Bedingungen und Konditionen</p>",
 "recaptchaFailed": "Ungültiges Recaptcha",
 "recaptchaNotConfigured": "Recaptcha Eingabe ist erforderlich, jedoch noch nicht konfiguriert.",
 "consentDenied": "Zustimmung verweigert.",
 "noAccount": "Neuer Benutzer?",
 "username": "Benutzername",
 "usernameOrEmail": "Benutzername oder E-Mail",
 "firstName": "Vorname",
 "givenName": "Vorname",
 "fullName": "Voller Name",
 "lastName": "Nachname",
 "familyName": "Nachname",
 "email": "E-Mail",
 "password": "Passwort",
 "passwordConfirm": "Passwort bestätigen",
 "passwordNew": "Neues Passwort",
 "passwordNewConfirm": "Neues Passwort bestätigen",
 "rememberMe": "Angemeldet bleiben",
 "authenticatorCode": "One-time Code",
 "address": "Adresse",
 "street": "Straße",
 "locality": "Stadt oder Ortschaft",
 "region": "Staat, Provinz, Region",
 "postal_code": "PLZ",
 "country": "Land",
 "emailVerified": "E-Mail verifiziert",
 "website": "Website",
 "phoneNumber": "Telefonnummer",
 "phoneNumberVerified": "Telefonnummer verifiziert",
 "gender": "Geschlecht",
 "birthday": "Geburtsdatum",
 "zoneinfo": "Zeitzone",
 "gssDelegationCredential": "GSS delegierte Berechtigung",
 "logoutOtherSessions": "Von anderen Geräten abmelden",
 "profileScopeConsentText": "Nutzerkonto",
 "emailScopeConsentText": "E-Mail Adresse",
 "addressScopeConsentText": "Adresse",
 "phoneScopeConsentText": "Telefonnummer",
 "offlineAccessScopeConsentText": "Offline Zugriff",
 "samlRoleListScopeConsentText": "Meine Rollen",
 "rolesScopeConsentText": "Nutzerrollen",
 "restartLoginTooltip": "Login neustarten",
 "loginTotpIntro": "Sie müssen einen One Time Passwort-Generator einrichten, um auf dieses Konto zugreifen zu können.",
 "loginTotpStep1": "Installieren Sie eine der folgenden Applikationen auf Ihrem Smartphone:",
 "loginTotpStep2": "Öffnen Sie die Applikation und scannen Sie den Barcode.",
 "loginTotpStep3": "Geben Sie den von der Applikation generierten One-time Code ein und klicken Sie auf Speichern.",
 "loginTotpStep3DeviceName": "Geben Sie einen Gerätenamen an, um die Verwaltung Ihrer OTP-Geräte zu erleichtern.",
 "loginTotpManualStep2": "Öffnen Sie die Applikation und geben Sie den folgenden Schlüssel ein.",
 "loginTotpManualStep3": "Verwenden Sie die folgenden Konfigurationswerte, falls Sie diese für die Applikation anpassen können:",
 "loginTotpUnableToScan": "Sie können den Barcode nicht scannen?",
 "loginTotpScanBarcode": "Barcode scannen?",
 "loginCredential": "Anmeldeinformation",
 "loginOtpOneTime": "One-time code",
 "loginTotpType": "Typ",
 "loginTotpAlgorithm": "Algorithmus",
 "loginTotpDigits": "Ziffern",
 "loginTotpInterval": "Intervall",
 "loginTotpCounter": "Zähler",
 "loginTotpDeviceName": "Gerätename",
 "loginTotp.totp": "zeitbasiert (time-based)",
 "loginTotp.hotp": "zählerbasiert (counter-based)",
 "loginChooseAuthenticator": "Login Methode auswählen",
 "oauthGrantRequest": "Wollen Sie diese Zugriffsrechte gewähren?",
 "inResource": "in",
 "emailVerifyInstruction1": "Eine E-Mail mit weiteren Anweisungen wurde an Sie versendet.",
 "emailVerifyInstruction2": "Falls Sie keine E-Mail erhalten haben, dann können Sie",
 "emailVerifyInstruction3": "um eine neue E-Mail versenden zu lassen.",
 "emailLinkIdpTitle": "{{param0}} verknüpfen",
 "emailLinkIdp1": "Eine E-Mail mit weiteren Anweisungen um {{param0}} Konto {{param1}} mit Ihrem {{param2}} Konto zu verknüpfen wurde an Sie versendet.",
 "emailLinkIdp2": "Sie haben keinen Code in Ihrer E-Mail erhalten?",
 "emailLinkIdp3": "um eine neue E-Mail versenden zu lassen.",
 "emailLinkIdp4": "Wenn Sie die E-Mail bereits in einem anderen Browser verifiziert haben",
 "emailLinkIdp5": "um fortzufahren.",
 "backToLogin": "&laquo; Zurück zur Anmeldung",
 "emailInstruction": "Geben Sie Ihren Benutzernamen oder Ihre E-Mail Adresse ein und klicken Sie auf Absenden. Danach werden wir Ihnen eine E-Mail mit weiteren Instruktionen zusenden.",
 "copyCodeInstruction": "Bitte kopieren Sie den folgenden Code und fügen ihn in die Applikation ein:",
 "pageExpiredTitle": "Diese Seite ist nicht mehr gültig.",
 "pageExpiredMsg1": "Um den Anmeldevorgang neu zu starten",
 "pageExpiredMsg2": "Um den Anmeldevorgang fortzusetzen",
 "personalInfo": "Persönliche Informationen:",
 "role_admin": "Admin",
 "role_realm-admin": "Realm Admin",
 "role_create-realm": "Realm erstellen",
 "role_create-client": "Client erstellen",
 "role_view-realm": "Realm ansehen",
 "role_view-users": "Benutzer ansehen",
 "role_view-applications": "Applikationen ansehen",
 "role_view-clients": "Clients ansehen",
 "role_view-events": "Events ansehen",
 "role_view-identity-providers": "Identity Provider ansehen",
 "role_manage-realm": "Realm verwalten",
 "role_manage-users": "Benutzer verwalten",
 "role_manage-applications": "Applikationen verwalten",
 "role_manage-identity-providers": "Identity Provider verwalten",
 "role_manage-clients": "Clients verwalten",
 "role_manage-events": "Events verwalten",
 "role_view-profile": "Profile ansehen",
 "role_manage-account": "Profile verwalten",
 "role_manage-account-links": "Profil-Links verwalten",
 "role_read-token": "Token lesen",
 "role_offline-access": "Offline-Zugriff",
 "client_account": "Clientkonto",
 "client_account-console": "Accountkonsole",
 "client_security-admin-console": "Security Adminkonsole",
 "client_admin-cli": "Admin CLI",
 "client_realm-management": "Realm-Management",
 "client_broker": "Broker",
 "requiredFields": "Benötigte Felder",
 "invalidUserMessage": "Ungültiger Benutzername oder Passwort.",
 "invalidUsernameMessage": "Ungültiger Benutzername.",
 "invalidUsernameOrEmailMessage": "Ungültiger Benutzername oder E-Mail.",
 "invalidPasswordMessage": "Ungültiges Passwort.",
 "invalidEmailMessage": "Ungültige E-Mail-Adresse.",
 "accountDisabledMessage": "Ihr Benutzerkonto ist gesperrt, bitte kontaktieren Sie den Admin.",
 "accountTemporarilyDisabledMessage": "Ihr Benutzerkonto ist temporär gesperrt. Bitte kontaktieren Sie den Admin oder versuchen Sie es später noch einmal.",
 "expiredCodeMessage": "Zeitüberschreitung bei der Anmeldung. Bitte melden Sie sich erneut an.",
 "expiredActionMessage": "Die Aktion ist nicht mehr gültig. Bitte fahren Sie nun mit der Anmeldung fort.",
 "expiredActionTokenNoSessionMessage": "Die Aktion ist nicht mehr gültig.",
 "expiredActionTokenSessionExistsMessage": "Die Aktion ist nicht mehr gültig. Bitte fangen Sie noch einmal an.",
 "missingFirstNameMessage": "Bitte geben Sie einen Vornamen ein.",
 "missingLastNameMessage": "Bitte geben Sie einen Nachnamen ein.",
 "missingEmailMessage": "Bitte geben Sie eine E-Mail-Adresse ein.",
 "missingUsernameMessage": "Bitte geben Sie einen Benutzernamen ein.",
 "missingPasswordMessage": "Bitte geben Sie ein Passwort ein.",
 "missingTotpMessage": "Bitte geben Sie den One-time Code ein.",
 "missingTotpDeviceNameMessage": "Bitte geben Sie einen Gerätenamen ein.",
 "notMatchPasswordMessage": "Passwörter sind nicht identisch.",
 "invalidPasswordExistingMessage": "Das aktuelle Passwort ist ungültig.",
 "invalidPasswordBlacklistedMessage": "Ungültiges Passwort: Das Passwort steht auf der Blockliste (schwarzen Liste).",
 "invalidPasswordConfirmMessage": "Die Passwortbestätigung ist nicht identisch.",
 "invalidTotpMessage": "Ungültiger One-time Code.",
 "usernameExistsMessage": "Benutzername existiert bereits.",
 "emailExistsMessage": "E-Mail existiert bereits.",
 "federatedIdentityExistsMessage": "Ein Benutzer mit {{param0}} {{param1}} existiert bereits. Bitte melden Sie sich an der Benutzerkontoverwaltung an um den Benutzer zu verknüpfen.",
 "confirmLinkIdpTitle": "Das Benutzerkonto existiert bereits.",
 "federatedIdentityConfirmLinkMessage": "Ein Benutzer mit {{param0}} {{param1}} existiert bereits. Wie möchten Sie fortfahren?",
 "federatedIdentityConfirmReauthenticateMessage": "Anmelden um das Benutzerkonto mit {{param0}} zu verknüpfen",
 "nestedFirstBrokerFlowMessage": "Der {{param0}} Benutzer {{param1}} ist mit keinem bekannten Benutzer verknüpfen.",
 "confirmLinkIdpReviewProfile": "Benutzerkonto überprüfen",
 "confirmLinkIdpContinue": "Zu einem bestehenden Benutzerkonto hinzufügen",
 "configureTotpMessage": "Sie müssen eine Mehrfachauthentifizierung einrichten, um das Benutzerkonto zu aktivieren.",
 "updateProfileMessage": "Sie müssen Ihr Benutzerkonto aktualisieren, um das Benutzerkonto zu aktivieren.",
 "updatePasswordMessage": "Sie müssen Ihr Passwort ändern, um das Benutzerkonto zu aktivieren.",
 "resetPasswordMessage": "Sie müssen Ihr Passwort ändern.",
 "verifyEmailMessage": "Sie müssen Ihre E-Mail-Adresse verifizieren, um das Benutzerkonto zu aktivieren.",
 "linkIdpMessage": "Sie müssen Ihre E-Mail-Adresse verifizieren, um Ihr Benutzerkonto mit {{param0}} zu verknüpfen.",
 "emailSentMessage": "Sie sollten in Kürze eine E-Mail mit weiteren Instruktionen erhalten.",
 "emailSendErrorMessage": "Die E-Mail konnte nicht versendet werden. Bitte versuchen Sie es später nochmal einmal.",
 "accountUpdatedMessage": "Ihr Benutzerkonto wurde aktualisiert.",
 "accountPasswordUpdatedMessage": "Ihr Passwort wurde aktualisiert.",
 "delegationCompleteHeader": "Login Erfolgreich",
 "delegationCompleteMessage": "Sie können dieses Browserfenster schließen und zu Ihrer Konsolenanwendung zurückkehren.",
 "delegationFailedHeader": "Login Fehlgeschlagen",
 "delegationFailedMessage": "Sie können dieses Browserfenster schließen und zu Ihrer Konsolenanwendung zurückkehren und versuchen, sich erneut anzumelden.",
 "noAccessMessage": "Kein Zugriff",
 "invalidPasswordMinLengthMessage": "Ungültiges Passwort: Es muss mindestens {{param0}} Zeichen lang sein.",
 "invalidPasswordMinDigitsMessage": "Ungültiges Passwort: Es muss mindestens {{param0}} Zahl(en) beinhalten.",
 "invalidPasswordMinLowerCaseCharsMessage": "Ungültiges Passwort: Es muss mindestens {{param0}} Kleinbuchstaben beinhalten.",
 "invalidPasswordMinUpperCaseCharsMessage": "Ungültiges Passwort: Es muss mindestens {{param0}} Großbuchstaben beinhalten.",
 "invalidPasswordMinSpecialCharsMessage": "Ungültiges Passwort: Es muss mindestens {{param0}} Sonderzeichen beinhalten.",
 "invalidPasswordNotUsernameMessage": "Ungültiges Passwort: Es darf nicht gleich sein wie der Benutzername.",
 "invalidPasswordNotEmailMessage": "Ungültiges Passwort: darf nicht identisch mit der E-Mail-Adresse sein.",
 "invalidPasswordRegexPatternMessage": "Ungültiges Passwort: Es entspricht nicht dem Regex-Muster.",
 "invalidPasswordHistoryMessage": "Ungültiges Passwort: Es darf nicht einem der letzten {{param0}} Passwörter entsprechen.",
 "invalidPasswordGenericMessage": "Ungültiges Passwort: Es verletzt die Passwort-Richtlinien.",
 "failedToProcessResponseMessage": "Konnte Antwort nicht verarbeiten.",
 "httpsRequiredMessage": "HTTPS erforderlich.",
 "realmNotEnabledMessage": "Realm nicht aktiviert.",
 "invalidRequestMessage": "Ungültiger Request.",
 "failedLogout": "Logout fehlgeschlagen.",
 "unknownLoginRequesterMessage": "Ungültiger Login Requester.",
 "loginRequesterNotEnabledMessage": "Login Requester nicht aktiviert.",
 "bearerOnlyMessage": "Bearer-only Clients können sich nicht via Browser anmelden.",
 "standardFlowDisabledMessage": "Client darf sich mit diesem response_type nicht via Browser anmelden. Standard Flow ist für diesen Client deaktiviert.",
 "implicitFlowDisabledMessage": "Client darf sich mit diesem response_type nicht via Browser anmelden. Implicit Flow ist für diesen Client deaktiviert.",
 "invalidRedirectUriMessage": "Ungültige Redirect Uri.",
 "unsupportedNameIdFormatMessage": "Nicht unterstütztes NameIDFormat.",
 "invalidRequesterMessage": "Ungültiger Requester.",
 "registrationNotAllowedMessage": "Registrierung nicht erlaubt.",
 "resetCredentialNotAllowedMessage": "Reset Credential nicht erlaubt.",
 "permissionNotApprovedMessage": "Berechtigung nicht bestätigt.",
 "noRelayStateInResponseMessage": "Kein Relay State in der Antwort von Identity Provider.",
 "insufficientPermissionMessage": "Nicht genügend Rechte, um die Identität zu verknüpfen.",
 "couldNotProceedWithAuthenticationRequestMessage": "Konnte die Authentifizierungsanfrage nicht weiter verarbeiten.",
 "couldNotObtainTokenMessage": "Konnte kein Token vom Identity Provider erhalten.",
 "unexpectedErrorRetrievingTokenMessage": "Unerwarteter Fehler während dem Empfang des Tokens vom Identity Provider.",
 "unexpectedErrorHandlingResponseMessage": "Unerwarteter Fehler während der Bearbeitung der Antwort vom Identity Provider.",
 "identityProviderAuthenticationFailedMessage": "Authentifizierung fehlgeschlagen. Authentifizierung mit dem Identity Provider nicht möglich.",
 "couldNotSendAuthenticationRequestMessage": "Konnte Authentifizierungsanfrage nicht an den Identity Provider senden.",
 "unexpectedErrorHandlingRequestMessage": "Unerwarteter Fehler während der Bearbeitung der Anfrage an den Identity Provider.",
 "invalidAccessCodeMessage": "Ungültiger Access-Code.",
 "sessionNotActiveMessage": "Session nicht aktiv.",
 "invalidCodeMessage": "Ungültiger Code, bitte melden Sie sich erneut über die Applikation an.",
 "cookieNotFoundMessage": "Cookie konnte nicht gefunden werden. Bitte stellen Sie sicher, dass Cookies in Ihrem Browser aktiviert sind.",
 "identityProviderUnexpectedErrorMessage": "Unerwarteter Fehler während der Authentifizierung mit dem Identity Provider.",
 "identityProviderMissingStateMessage": "Fehlender state Parameter in der Antwort vom Identitätsanbieter.",
 "identityProviderNotFoundMessage": "Konnte keinen Identity Provider zu der Identität finden.",
 "identityProviderLinkSuccess": "Sie haben Ihre E-Mail-Adresse erfolgreich verifiziert. Bitte kehren Sie zu Ihrem ursprünglichen Browser zurück und fahren Sie dort mit der Anmeldung fort. ",
 "staleCodeMessage": "Diese Seite ist nicht mehr gültig, bitte kehren Sie zu Ihrer Applikation zurük und melden Sie sich erneut an.",
 "realmSupportsNoCredentialsMessage": "Realm unterstützt keine Credential Typen.",
 "credentialSetupRequired": "Anmeldung nicht möglich, Einrichtung der Anmeldeinformationen erforderlich.",
 "identityProviderNotUniqueMessage": "Der Realm unterstützt mehrere Identity Provider. Es konnte kein eindeutiger Identity Provider zum Authentifizieren gewählt werden.",
 "emailVerifiedMessage": "Ihre E-Mail-Adresse wurde erfolgreich verifiziert.",
 "staleEmailVerificationLink": "Der von Ihnen angeklickte Link ist nicht mehr gültig. Haben Sie Ihre E-Mail-Adresse eventuell bereits verifiziert?",
 "identityProviderAlreadyLinkedMessage": "Die Identität welche von dem Identity Provider zurückgegeben wurde ist bereits mit einem anderen Benutzer verknüpft.",
 "confirmAccountLinking": "Bestätigen Sie den Account {{param0}} des Identity Provider {{param1}} mit Ihrem Account zu verknüpfen.",
 "confirmEmailAddressVerification": "Bestätigen Sie, dass die E-Mail-Adresse {{param0}} gültig ist.",
 "confirmExecutionOfActions": "Führen Sie die folgende(n) Aktion(en) aus",
 "backToApplication": "&laquo; Zurück zur Applikation",
 "missingParameterMessage": "Fehlender Parameter: {{param0}}",
 "clientNotFoundMessage": "Client nicht gefunden.",
 "clientDisabledMessage": "Client deaktiviert.",
 "invalidParameterMessage": "Ungültiger Parameter: {{param0}}",
 "alreadyLoggedIn": "Sie sind bereits angemeldet.",
 "differentUserAuthenticated": "Sie sind in dieser Session bereits mit einem anderen Benutzer '{{param0}}' angemeldet. Bitte melden Sie sich zuerst ab.",
 "brokerLinkingSessionExpired": "Broker Account Linking angefordert; Ihre Session ist allerdings nicht mehr gültig.",
 "proceedWithAction": "&raquo; Klicken Sie hier um fortzufahren",
 "requiredAction.CONFIGURE_TOTP": "Mehrfachauthentifizierung konfigurieren",
 "requiredAction.terms_and_conditions": "Bedingungen und Konditionen",
 "requiredAction.UPDATE_PASSWORD": "Passwort aktualisieren",
 "requiredAction.UPDATE_PROFILE": "Profil aktualisieren",
 "requiredAction.VERIFY_EMAIL": "E-Mail-Adresse verifizieren",
 "doX509Login": "Sie werden angemeldet als:",
 "clientCertificate": "X509 Client Zertifikat:",
 "noCertificate": "[Kein Zertifikat]",
 "pageNotFound": "Seite nicht gefunden",
 "internalServerError": "Es ist ein interner Server-Fehler aufgetreten",
 "console-username": "Benutzername:",
 "console-password": "Passwort:",
 "console-otp": "One Time Passwort:",
 "console-new-password": "Neues Passwort:",
 "console-confirm-password": "Passwort bestätigen:",
 "console-update-password": "Eine Aktualisierung Ihres Passworts ist erforderlich.",
 "console-verify-email": "Sie müssen Ihre E-Mail-Adresse verifizieren.  Wir haben eine E-Mail an {{param0}} gesendet, die einen Verifizierungscode enthält.  Bitte geben Sie diesen Code in das untenstehende Eingabefeld ein.",
 "console-email-code": "E-Mail Code:",
 "console-accept-terms": "Nutzungsbedingungen akzeptieren? [y/n]:",
 "console-accept": "y",
 "openshift.scope.user_info": "Nutzerinformation",
 "openshift.scope.user_check-access": "Benutzerzugriffsinformationen",
 "openshift.scope.user_full": "Voller Zugriff",
 "openshift.scope.list-projects": "Projekte auflisten",
 "saml.post-form.title": "Authentifizierungsumleitung",
 "saml.post-form.message": "Sie werden weitergeleitet, bitte warten.",
 "saml.post-form.js-disabled": "JavaScript ist deaktiviert. Wir empfehlen dringend, es zu aktivieren. Klicken Sie auf die Schaltfläche unten, um fortzufahren. ",
 "otp-display-name": "Authenticator-Anwendung",
 "otp-help-text": "Eingabe eines Verifizierungscodes aus der Authenticator-Anwendung.",
 "password-display-name": "Passwort",
 "password-help-text": "Melden Sie sich an, indem Sie Ihr Passwort eingeben.",
 "auth-username-form-display-name": "Benutzername",
 "auth-username-form-help-text": "Anmelden durch Eingabe des Benutzernamens",
 "auth-username-password-form-display-name": "Benutzername und Passwort",
 "auth-username-password-form-help-text": "Anmelden, indem Sie Ihren Benutzernamen und Ihr Passwort eingeben.",
 "webauthn-display-name": "Security-Token",
 "webauthn-help-text": "Verwenden Sie Ihr Security-Token zur Anmeldung.",
 "webauthn-passwordless-display-name": "Security-Token",
 "webauthn-passwordless-help-text": "Verwenden Sie Ihr Security-Token zur kennwortlosen Anmeldung.",
 "webauthn-login-title": "Security-Token Anmeldung",
 "webauthn-registration-title": "Security-Token Registrierung",
 "webauthn-available-authenticators": "Verfügbare Authentifikatoren",
 "webauthn-unsupported-browser-text": "WebAuthn wird von diesem Browser nicht unterstützt. Versuchen Sie es mit einem anderen oder wenden Sie sich an Ihren Administrator.",
 "webauthn-doAuthenticate": "Anmelden mit Security-Token",
 "webauthn-error-title": "Security-Token Fehler",
 "webauthn-error-registration": "Fehler beim Registrieren Ihres Security-Tokens.<br/> {{param0}}",
 "webauthn-error-api-get": "Fehler beim Authentifizieren mit dem Security-Token.<br/> {{param0}}",
 "webauthn-error-different-user": "Der erste authentifizierte Benutzer ist nicht derjenige, der durch das Security-Token authentifiziert wurde.",
 "webauthn-error-auth-verification": "Das Ergebnis der Security-Token Authentifizierung ist ungültig.<br/> {{param0}}",
 "webauthn-error-register-verification": "Das Ergebnis der Security-Token Registrierung ist ungültig.<br/> {{param0}}",
 "webauthn-error-user-not-found": "Unbekannter Benutzer, der mit dem Security-Token authentifiziert wurde.",
 "identity-provider-redirector": "Mit einem anderen Indentitätsprovider verbinden",
 "identity-provider-login-label": "Oder anmelden mit",
 "finalDeletionConfirmation": "Wenn Sie Ihr Konto löschen, kann es nicht wiederhergestellt werden. Um Ihr Konto zu behalten, klicken Sie auf Abbrechen.",
 "irreversibleAction": "Diese Aktion ist unwiderruflich",
 "deleteAccountConfirm": "Löschung des Kontos bestätigen",
 "deletingImplies": "Die Löschung Ihres Kontos bedeutet:",
 "errasingData": "Löschen aller Ihrer Daten",
 "loggingOutImmediately": "Sofortige Abmeldung",
 "accountUnusable": "Eine spätere Nutzung der Anwendung ist mit diesem Konto nicht mehr möglich",
 "userDeletedSuccessfully": "Nutzer erfolgreich gelöscht"
}